Bug 19137 - error duinrg upgrade fomr 6.2 to 7.0
Summary: error duinrg upgrade fomr 6.2 to 7.0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-15 15:06 UTC by Steven Lee
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 17:08:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Lee 2000-10-15 15:06:44 UTC
I recieved the following eror while trying to upgrade my current system frm harddisk.

Traceback (innermost(ns);
 File "/usr/bin/anaconda.real",
 line 438, IN?
  Intf.run(todo,test=test)

I dowloaded 7.0, created a boot disk, restarted from the disk, initiated an upgrade in both normal and expert mode and hit the exact error 
message each time.

Comment 1 Michael Fulbright 2000-10-27 20:28:12 UTC
It would seem your hard drive image is corrupt perhaps.

Try recreating the hard drive image again (if you downloaded it try a different
source) and see if you fare better.

Comment 2 Michael Fulbright 2000-11-28 17:08:55 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.